package com.sybotan.android.demo.bean;

import java.util.List;

public class AutoUpDateBean {
    private String version;

    private String result;

    private String reason;

    private List<Content> content ;

    public void setVersion(String version){
        this.version = version;
    }
    public String getVersion(){
        return this.version;
    }
    public void setResult(String result){
        this.result = result;
    }
    public String getResult(){
        return this.result;
    }
    public void setReason(String reason){
        this.reason = reason;
    }
    public String getReason(){
        return this.reason;
    }
    public void setContent(List<Content> content){
        this.content = content;
    }
    public List<Content> getContent(){
        return this.content;
    }


    public class Content {
        private String downloadUrl;

        private String build;

        public void setDownloadUrl(String downloadUrl){
            this.downloadUrl = downloadUrl;
        }
        public String getDownloadUrl(){
            return this.downloadUrl;
        }
        public void setBuild(String build){
            this.build = build;
        }
        public String getBuild(){
            return this.build;
        }

    }
}
